CVE-2022-32114

Unrestricted Upload of File with Dangerous Type in npm/strapi

Identifiers

CVE-2022-32114

Package Slug

npm/strapi

Vulnerability

Unrestricted Upload of File with Dangerous Type

Description

An unrestricted file upload vulnerability in the Add New Assets function of Strapi v4.1.12 allows attackers to execute arbitrary code via a crafted file.

Affected Versions

Version 4.1.12

Solution

Unfortunately, there is no solution available yet.

Last Modified

2022-07-27

source